{
  "id": 5295784,
  "name": "Joseph T. Bishop v. Estate of Elizabeth Bishop, Deceased",
  "name_abbreviation": "Bishop v. Estate of Bishop",
  "decision_date": "1901-03-11",
  "docket_number": "",
  "first_page": "53",
  "last_page": "54",
  "citations": [
    {
      "type": "official",
      "cite": "95 Ill. App. 53"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 171,
    "char_count": 2453,
    "ocr_confidence": 0.519,
    "pagerank": {
      "raw": 5.4033266686372354e-08,
      "percentile": 0.3392836802454506
    },
    "sha256": "01579a57d30378275dee7d0d5e4363b329c2cdd27f7f33646448fcf142c00064",
    "simhash": "1:feb3a63aa1c3e61b",
    "word_count": 423
  },
  "last_updated": "2023-07-14T20:45:04.207129+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Joseph T. Bishop v. Estate of Elizabeth Bishop, Deceased."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Creighton\ndelivered the opinion of the court.\nThis was a claim filed by appellant in the County Court of Effingham County, against his mother\u2019s estate, to recover for care and attention \u00a1-bestowed upon his mother during her lifetime, and for other services rendered to and for her. The case was tried in the County Court and appealed to the Circuit Court where it was twice 'tried, the last trial resulting in a verdict and judgment in favor of appellee, the estate.\nUpon the trial of this case, the court, over the objections of appellant\u2019s counsel, admitted in evidence, on behalf of appellee, the testimony' of a number of witnesses as to statements made by deceased in the absence of appellant, to the' effect that she had not agreed to pay appellant anything for his services, that she had done as, much for him as he had for her, that she wanted to sell her place and distribute the money equally among her children, and more of the same character. The trial court also admitted in evidence a letter written by deceased to one of her daughters, containing statements corroborative of appellee\u2019s contention that there was no express agreement to pay appellant for his services. This is error. A party\u2019s self-serving declarations or statements, made in the absence of the adverse party, can not be put in evidence in his own favor while he is living, nor in favor of his estate after he is dead.\nFor this error the judgment of the Circuit Court of Effing-ham County is reversed and the cause remanded.",
        "type": "majority",
        "author": "Mr. Presiding Justice Creighton"
      }
    ],
    "attorneys": [
      "S. F. Gtlmore, attorney for appellant; H. B. Kepley, of counsel.",
      "R. C. Harrah and E. if. Rinehart, attorneys for appellee."
    ],
    "corrections": "",
    "head_matter": "Joseph T. Bishop v. Estate of Elizabeth Bishop, Deceased.\n1. Evidence \u2014 Self-Serving Statements Inadmissible. \u2014 A party\u2019s self-serving declarations made in the absence of the adverse party can not be putin evidence in his own favor while he is living, nor in favor of his estate after his death; so on the trial of a claim against an estate for boarding and lodging the intestate, statements of the deceased, in the absence of the claimant, to the effect that he had not agreed to pay the claimant anything for his services and letters written by him to the same effect, are inadmissible.\nClaim in Probate. \u2014 Appeal from the Circuit Court of Effingham County; the Hon. Truman B. Ames. Judge, presiding. Heard in this court at the August term, 1900.\nReversed and remanded.\nOpinion filed March 11, 1901.\nS. F. Gtlmore, attorney for appellant; H. B. Kepley, of counsel.\nR. C. Harrah and E. if. Rinehart, attorneys for appellee."
  },
  "file_name": "0053-01",
  "first_page_order": 77,
  "last_page_order": 78
}
